prevd(1)

NAME
prevd - move backward through directory history

  Synopsis
prevd [-l | --list] [pos]

  Description
prevd moves backwards pos positions in the history of visited directories; if the beginning of the history has been hit, a warning is printed. If the -l or --list flag is specified, the current history is also displayed.